<?php
// DE lang variables
DEFINE('_imgmanager_help','Hilfe');
DEFINE('_imgmanager_desc', 'Bild Manager');
DEFINE('_imgmanager_dir', 'Verzeichnis');
DEFINE('_imgmanager_dirUp', 'Verzeichnis hoch');
DEFINE('_imgmanager_newFolder', 'Neuer Ordner');
DEFINE('_imgmanager_del', 'L&ouml;schen');
DEFINE('_imgmanager_edit', 'Bearbeiten');
DEFINE('_imgmanager_view', 'Anzeigen');
DEFINE('_imgmanager_align', 'Ausrichten');
DEFINE('_imgmanager_align_desc', 'Position des Bildes');
DEFINE('_imgmanager_width', 'Breite');
DEFINE('_imgmanager_height', 'H&ouml;he');
DEFINE('_imgmanager_maxheight', 'Max. H&ouml;he');
DEFINE('_imgmanager_maxwidth', 'Max. Breite');
DEFINE('_imgmanager_maxvalue','Max Breite/H&ouml;he');
DEFINE('_imgmanager_constrain', 'erzwungene Proportionen');
DEFINE('_imgmanager_image', 'Bild');
DEFINE('_imgmanager_resize_upload', 'Gr&ouml;ße ver&auml;ndern?');
DEFINE('_imgmanager_upload', 'Hochladen');
DEFINE('_imgmanager_refresh', 'Neu laden');
DEFINE('_imgmanager_reset', 'Zur&uuml;cksetzen');
DEFINE('_imgmanager_ok', 'OK');
DEFINE('_imgmanager_cancel', 'Abbrechen');
DEFINE('_imgmanager_noImages', 'Keine Bilder gefunden');
DEFINE('_imgmanager_invalidDir', 'Invalid base Verzeichnis');
DEFINE('_imgmanager_list','List');

DEFINE('_imgmanager_offsite','Offsite Link');

DEFINE('_imgmanager_vspace', 'Vert. Abstand');
DEFINE('_imgmanager_hspace', 'Horiz. Abstand');
DEFINE('_imgmanager_border', 'Rahmen');
DEFINE('_imgmanager_properties', 'Bild Einstellungen');
DEFINE('_imgmanager_options', 'Optionale Einstellungen');

DEFINE('_imgmanager_alt2', 'Titel');
DEFINE('_imgmanager_onmousemove', 'Alternatives Bild');
DEFINE('_imgmanager_includeWidth', 'Inkl. Breite');
DEFINE('_imgmanager_includeHeight', 'Inkl. H&ouml;he');
DEFINE('_imgmanager_mouseover', 'mouse over');
DEFINE('_imgmanager_mouseout', 'mouse out');
DEFINE('_imgmanager_thumbPopup','Popup Image');
DEFINE('_imgmanager_popupThumb', 'Popup Thumbnail');
DEFINE('_imgmanager_thumbCaption', 'Thumbnail Bildunterschrift');
DEFINE('_imgmanager_make_thumb', 'Thumbnail');
DEFINE('_imgmanager_is_thumb', 'Image is a Thumbnail or its dimensions are smaller than a Thumbnail.');
DEFINE('_imgmanager_del_thumb', 'Delete Thumbnail');
DEFINE('_imgmanager_create_thumb', 'Create Thumbnail');

//Editor Lang variables
DEFINE('_imgmanager_nogif', 'GIF Format wird nicht unterst&uuml;tzt, Bildbearbeitung nicht unterst&uuml;tzt.');

DEFINE('_imgmanager_startX', 'Start X');
DEFINE('_imgmanager_startY', 'Start Y');
DEFINE('_imgmanager_flip', 'Flip Bild');
DEFINE('_imgmanager_flipVert', 'Flip Vertikal');
DEFINE('_imgmanager_flipHoriz', 'Flip Horizontal');
DEFINE('_imgmanager_rotate180', 'Rotiere 180 &deg;');
DEFINE('_imgmanager_rotate90CW', 'Rotiere 90 &deg; CW');
DEFINE('_imgmanager_rotate90CCW', 'Rotiere 90 &deg; CCW');
DEFINE('_imgmanager_angle', 'Winkel');
DEFINE('_imgmanager_filename', 'Dateiname');
DEFINE('_imgmanager_format', 'Bild Format');
DEFINE('_imgmanager_quality', 'Qualit&auml;t');
DEFINE('_imgmanager_crop', 'Schneiden');
DEFINE('_imgmanager_resize', 'Gr&ouml;&szlig;e ver&auml;ndern');
DEFINE('_imgmanager_rotate', 'Rotieren');
DEFINE('_imgmanager_measure', 'Ma&szlig;');
DEFINE('_imgmanager_marker', 'Marker');
DEFINE('_imgmanager_save', 'Speichern');
DEFINE('_imgmanager_clear', 'Clear');
DEFINE('_imgmanager_type', 'Type');
DEFINE('_imgmanager_name', 'Name');
DEFINE('_imgmanager_size', 'Size');
DEFINE('_imgmanager_dim','Dimensions');
DEFINE('_imgmanager_option', 'Option');
DEFINE('_imgmanager_folder', 'Ordner');


DEFINE('_imgmanager_align_default', 'Normal');
DEFINE('_imgmanager_align_baseline', 'Grundlinie');
DEFINE('_imgmanager_align_top', 'Oben');
DEFINE('_imgmanager_align_middle', 'Mitte');
DEFINE('_imgmanager_align_bottom', 'Unten');
DEFINE('_imgmanager_align_texttop', 'Textoberkante');
DEFINE('_imgmanager_align_absmiddle', 'Absolute Mitte');
DEFINE('_imgmanager_align_absbottom', 'Absolut unten');
DEFINE('_imgmanager_align_left', 'Links');
DEFINE('_imgmanager_align_right', 'Rechts');

//CharSet
DEFINE('_imgmanager_iso', 'iso-8859-1');

?>
